This website is not affiliated with, sponsored by, or approved by SAP AG.

infoObject 0TCAKYFNM is not available in version M

SAP Security

Moderators: Snowy, thx4allthefish, jurjen

infoObject 0TCAKYFNM is not available in version M

Postby secimp » Thu Apr 14, 2011 12:09 pm

Hi all,

I was trying to make the 0TCA info objects authorization relevant in RSA1, but i'm not able find 0TCAKYFNM, i tried it in RSD1 , i'm getting the message " infoObject 0TCAKYFNM is not available in version M ". Is it something related to the version of BI or am i looking at the wrong place.
SAP EHP 1 for SAP NetWeaver 7.0 is what we have.

thanks
secimp
secimp
 
Posts: 5
Joined: Mon Apr 11, 2011 11:38 am

Re: infoObject 0TCAKYFNM is not available in version M

Postby aax6814 » Mon Apr 18, 2011 12:59 pm

Can you try to reinstall from Meta Data Repository
aax6814
 
Posts: 42
Joined: Mon Sep 22, 2003 7:32 pm
Location: PA


Return to SAP Security

Who is online

Users browsing this forum: No registered users and 4 guests





loading...


This website is not affiliated with, sponsored by, or approved by SAP AG.